Search the Community
Showing results for tags 'marco'.
-
I want to run this code [font=Times New Roman][size=3] [/size][/font] [color=black][font="Courier New"]On Error Resume Next[/font][/color] [font=Times New Roman][size=3] [/size][/font] [color=black][font="Courier New"]Dim oDrawDoc As DrawingDocument[/font][/color] [font=Times New Roman][size=3] [/size][/font] [color=black][font="Courier New"]oDrawDoc = ThisApplication.ActiveDocument[/font][/color] [font=Times New Roman][size=3] [/size][/font] [color=black][font="Courier New"]Dim oPartsList As PartsList[/font][/color] [font=Times New Roman][size=3] [/size][/font] [color=black][font="Courier New"]oPartsList = oDrawDoc.ActiveSheet.PartsLists.Item(1)[/font][/color] [font=Times New Roman][size=3] [/size][/font] [color=black][font="Courier New"]If Not oPartsList Is Nothing Then [/font][/color] [font=Times New Roman][size=3] [/size][/font] [color=black][font="Courier New"]Call oPartsList.Sort("PART NUMBER")[/font][/color] [font=Times New Roman][size=3] [/size][/font] [color=black][font="Courier New"]oPartsList.Renumber[/font][/color] [font=Times New Roman][size=3] [/size][/font] [color=black][font="Courier New"]oPartsList.SaveItemOverridesToBOM[/font][/color] [font=Times New Roman][size=3] [/size][/font] [color=black][font=Calibri][size=3]End If[/size][/font][/color] [font=Times New Roman][size=3] [/size][/font] when it is write as a ilogic code it Works.. what I want to do is the want a bottum that do the same thing.. and the code make a error ... I am new to this ... can you help?